StartupEvents.registry('item', event => {

 event.create('emerald_rock_candy')
.texture('mobbo:item/emerald_rock_candy')
.displayName('Emerald Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})